/**
 * @file
 * CSS targeted specifically for Internet Explorer 7 (and earlier) for Windows.
 *
 * Any CSS in this file will apply to all versions of IE before IE 8. You can
 * target specific versions of IE by using conditional comments. See your
 * sub-theme's .info file for an easy way to use them.
 */


/*
 * Tabs
 */
 /*clearfix*/
*:first-child+html .countries-list #block-system-main { zoom: 1; } /* IE7 */
 
.references .views-row{float: left;} 

.hoofdmenu ul.menu-products > li {display:block;float:left;border-right:0px;}
 
.footermenu .content > div > ul.menu > li{display:block;float:left;}
 
#block-ssolr-basic-search input[type="submit"]{line-height:600px;margin-top:1px;}

ul.primary li a,
ul.primary li a .tab,
ul.secondary li a,
ul.secondary li a .tab {
  cursor: pointer;
}

/*
 * Drupal nodes
 */

.node-unpublished>* {
  position: relative; /* Otherwise these elements will appear below the "Unpublished" text. */
}

/*
 * Drupal admin tables
 */
tr.even th,
tr.even td,
tr.odd th,
tr.odd td {
  border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */
}

.bullets .bullet {
  float:right;
}